' menu text
'设置指定的菜单项的文本。
Function FF_Menu_SetText(ByVal hWndForm as HWnd, ByVal hMenu as HMENU, ByVal idItem as Long, ByRef sText as CWSTR ) as Long
   
   Dim mType as MenuItemInfoW
   
   mType.cbSize = SizeOf(mType)
   mType.fMask = MIIM_STRING
   mType.dwTypeData = Cast(LPWSTR,sText.vptr )
   mType.cch = Len(**sText)
   
   SetMenuItemInfoW hMenu, idItem, False, VarPtr(mType)
   DrawMenuBar hWndForm
   
   Return 0
End Function
